@CHARSET "utf-8";

a { color: black; }

a:hover { color: grey; }

a:visited { color: black; }

.alert { color: red; }

.small { font-size: 13px; }

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#content-div { padding-bottom: 12px; }

h2 {
	font-size: 16px;
	font-weight: bold;
	font-family: Tahoma;
}

.ti_header {
	font-size: 14px;
	font-weight: bold; 
}

.wi_header {
	font-size: 14px;
	font-weight: bold;
}

.wi_header_actual {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	clear: both;
	margin-bottom: 5px;
	padding-bottom: 0px;
}

.wide_item_actual {
	margin-bottom: 20px;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

p { margin-top: 0px; padding-top: 0px; }

/*img { margin: 0px 5px 0px 5px; }*/

#imagePicker { background: white; /*border: solid red 1px;*/ /*display: none;*/ position: relative; z-index: 5; clear: both; }

.imagePicker_image { margin: 10px; }

.center { text-align: center; }


#admin_menu {
	background: black;
    display: block;
    margin: -0;
    border: 1px solid silver;
    border-top: 0;
    font-size: 11px;
    line-height: 1.181818em;
    text-align: left;
}
#admin_menu li {
    display: block;
}

#idBadgerDropDown a,
#langSelector.js a {
    display: block;
    padding: 3px 10px;
    color: #fff;
}

#admin_menu, #admin_menu a, #admin_menu a:visited {
	color: silver;
	font-size: 10px;
	font-family: sans-serif;
	text-decoration: none;
}

#admin_menu { display: none; }

#admin_menu a:hover {
	color: white;
}

#backendlink, #backendlink a, #backendlink a:visited {
	color: #808080;
	font-size: 10px;
	font-family: sans-serif;
}

#backendlink_l, #backendlink_l a, #backendlink_l a:visited {
	color: #fff;
	font-size: 10px;
	font-family: sans-serif;
}

#backendlink_l a:hover {
	color: silver;
}

#backendlink a:hover { color: #555555; }

/*table*/
.table { font-size: 10px; text-align: center; border: solid thin silver; }

.even { background-color: #fff; }

.odd { background-color: #FCFCFC; }

.even:hover, .even:focus, .odd:hover, .odd:focus { background-color: #EEEEEE; }
/* EOF table*/
